{
  "arch": "x86_64", 
  "build": "py34_0", 
  "build_number": 0, 
  "depends": [
    "notebook >=4.2.0", 
    "python 3.4*"
  ], 
  "license": "BSD 3-clause", 
  "license_family": "BSD", 
  "name": "widgetsnbextension", 
  "platform": "linux", 
  "subdir": "linux-64", 
  "version": "1.2.6"
}